package models

type ElementData struct {
	ID     string `json:"id"`
	Label  string `json:"label"`
	Source string `json:"source,omitempty"`
	Target string `json:"target,omitempty"`
	Parent string `json:"parent,omitempty"`
}

type Element struct {
	Data    ElementData `json:"data"`
	Classes []string    `json:"classes,omitempty"`
}
